'use strict';

var index = require('../../../../_virtual/index17.js');
var production = require('./production.js');
var development = require('./development.js');

//
// Select the correct build version depending on the environment.
//
if (process.env.NODE_ENV === 'production') {
  index.__module.exports = production.__require();
} else {
  index.__module.exports = development.__require();
}

var nodeExports = index.__module.exports;

exports.nodeExports = nodeExports;
